[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Модератор форума: Kirelareus 
Форум » Knights and Merchants: оригинальные версии » Технические проблемы с игрой » Не могу понять
Не могу понять
Co6oJIuHaДата: Четверг, 24.05.2012, 13:06 | Сообщение # 1
Бунтарь
Группа: Пользователи
Сообщений: 1
Награды: 0
Репутация: 0
Статус: Offline
Скачал ВК v. 1,54 - это архив, разархивировал, запустил. Играл пошла, видео есть.
Скачал Патч для игры Вторая Корона (версия 1.6), файл Patch tpr_rus_16b7.exe переместил в разархивированную папку с игрой.
При запуске патч пишет:
The installation wizard detected that you either don't have Knights and Merchants: The peasant rebellion or it's in a language that is not Russian. The installation will be aborted.

Как же тогда установить патч?
 
Lord_StrongholdДата: Четверг, 24.05.2012, 20:37 | Сообщение # 2
Эрц Герцог фон Пидрбург
Группа: Друзья
Сообщений: 4040
Награды: 27
Репутация: 136
Статус: Offline
у мну патч установился сразу на 1.53)

 
WannA_PlayДата: Воскресенье, 29.07.2012, 21:13 | Сообщение # 3
Пикейщик
Группа: Проверенные
Сообщений: 439
Награды: 7
Репутация: 9
Статус: Offline
хз даже,у меня тоже сразу на 1.53 поставилсо surprised

Скриптодел и картограф.

Сообщение отредактировал memori - Воскресенье, 29.07.2012, 21:13
 
Форум » Knights and Merchants: оригинальные версии » Технические проблемы с игрой » Не могу понять
Страница 1 из 11
Поиск: